@charset "utf-8";

/*
* Ranking page for SP
* 2015.02.13 daisuke.hayashi
* Adapted for Inbound 2015.06.28 marie.hartley
*/
#header{
font-family: Arial, sans-serif;
font-size: 87%;
position: relative;
z-index: 1011;
box-shadow: none;
margin-bottom: 0px;
}
#grpLocationArea{
	display: none;
}

#rtSiteHeader{
	z-index: 5;
	margin-bottom: 0;
}

/*#title*/
#title{
	position: relative;
	width: 100%;
	height: 120px;
	padding-top: 20px;
	overflow: hidden;
	line-height: 1.3;
}
#title .nowBoting{
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 2;
	padding: 3px 5px;
	border: 2px solid #F65589;
	background: #FFF;
	color: #F65589;
	border-radius: 5px;
	font-size: 82%;
}

#title h1{
	position: relative;
	z-index: 5;
	margin: 0 5px 5px 15px;
	color: #FFF;
	font-size: 125%;
	line-height: 1.1;
	text-shadow: 0 1px 2px #000;
}
#title .outline{
	position: relative;
	z-index: 5;
	margin: 0 15px;
	color: #FFF;
	font-size: 78%;
	text-shadow: 0 1px 2px #000;
}

#title .keyVisual{
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 260px;
	overflow: hidden;
	line-height: 1.5;
	background: #000;
}
#appDlBn ~ #widewrapper #title .keyVisual{
	position: absolute;
}

#title .keyVisual img{
	position: absolute;
	bottom: 0;
	left: -25%;
	width: 150%;
	max-width: 150%;
	height: auto;
	min-height: 200px;
	filter: alpha(opacity=85);
	opacity: 0.85;
}

/*#sns*/
#sns{
	position: relative;
	z-index: 7;
	width: 100%;
	height: 84px;
	margin: 0;
	padding: 6px 0;
	background: #EAEAEA;
	box-shadow: 0 -5px 10px rgba(0,0,0,0.5);
}

#sns ul{
	width: 270px;
	margin: 0 auto;
	padding-bottom: 5px;
}
#sns ul:after{ content: ""; display: block; clear: both;}
#sns li{
	float: left;
	margin-left: 8px;
}
#sns li.fb{ width: 72px;}
#sns li.tw{ width: 72px;}
#sns li.gp{ width: 50px;}
#sns li.ln{ width: 36px;}

/*#ranking*/
#ranking{
	position: relative;
	z-index: 9;
	width: 100%;
	background: #EAEAEA;
	line-height: 1.3;
	border-top: 1px solid #CCC;
}

#ranking .notice{
	position: relative;
	margin: 0 15px;
	border-radius: 5px;
	background: #F65589;
	color: #FFF;
	font-size: 90%;
	text-align: center;
}
#ranking .notice:after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-top-color: #F65589;
	border-width: 7px;
	margin-left: -7px;
}

#ranking .notice span,
#ranking .notice a{
	display: block;
	padding: 5px;
}

#ranking .anchor{
	padding: 10px 10px 5px 15px;
	border-bottom: 1px solid #CCC;
}
#ranking .anchor:last-child{ border-top: 1px solid #CCC;}

#ranking .anchor li{
	display: inline-block;
	margin: 0 5px 5px 0;
}
#ranking .anchor li a{
	display: inline-block;
	padding: 7px 3px;
	border: 1px solid #CCC;
	border-radius: 5px;
	font-size: 82%;
	background: #FFF;
	line-height: 1.1;
}

#ranking .inner{
	width: 100%;
	list-style-type: none;
}
#ranking .inner:after{ content: ""; display: block; clear: both;}

#ranking .subTitle{
	margin: 10px 15px 0;
	padding: 5px 2px;
	background: #E6752B;
	border-radius: 5px;
	text-align: center;
	font-size: 90%;
	color: #FFF;
}
#ranking .subTitle span{ font-size: 111%;}

#ranking .note{
	margin: 10px 15px;
	text-align: center;
}
#ranking .note .title{
	margin-bottom: 10px;
	font-size: 100%;
	text-align: left;
}
#ranking .note .txt{
	margin-bottom: 10px;
	font-size: 90%;
	line-height: 1.5;
	text-align: left;
}
#ranking .note .txt strong{ color: #E6752B;}
#ranking .note .txt a{text-decoration: underline;}

#ranking .note img{
	width: 80%;
	height: auto;
	margin-bottom: 10px;
}

#ranking table{ margin-bottom:10px; border-collapse: collapse;}
#ranking table caption{
	padding: 7px 3px;
	background: #666;
	font-weight: bold;
	color: #FFF;
	line-height: 1.1;
}
#ranking table th{ padding: 5px; border: 1px solid #999; text-align:center; white-space:nowrap;}
#ranking table td{ padding: 5px; border: 1px solid #999; text-align:left; background:#FFF;}


#ranking .rankBox{
	position: relative;
	padding: 10px 15px 15px;
	border-top   : 1px solid #FFF;
	border-bottom: 1px solid #CCC;
}
#ranking .rankBox:first-child{ border-top: none;}
#ranking .rankBox:last-child { border-bottom: none;}

#ranking .rankBox a{
	display: block;
}

#ranking .rankBox .name{
	margin-bottom: 5px;
	padding: 0;
	font-size: 100%;
}
#ranking ol .rankBox .name{
	min-height: 30px;
	padding: 5px 0 0 40px;
	background: url(https://img.travel.rakuten.co.jp/ranking/special/images/icon.20141105.png) no-repeat;
	line-height: 1.1;
}

#ranking .rankBox .name span{
	display: block;
	margin-bottom: 3px;
	font-size: 78%;
	font-weight: normal;
}
#ranking .rankBox .name small{
    font-size: 82%;
}

#ranking ol .rankBox .rank01{ background-position: 0 -200px;}
#ranking ol .rankBox .rank02{ background-position: 0 -280px;}
#ranking ol .rankBox .rank03{ background-position: 0 -360px;}
#ranking ol .rankBox .rank04{ background-position: 0 -440px;}
#ranking ol .rankBox .rank05{ background-position: 0 -520px;}
#ranking ol .rankBox .rank06{ background-position: 0 -600px;}
#ranking ol .rankBox .rank07{ background-position: 0 -680px;}
#ranking ol .rankBox .rank08{ background-position: 0 -760px;}
#ranking ol .rankBox .rank09{ background-position: 0 -840px;}
#ranking ol .rankBox .rank10{ background-position: 0 -920px;}
#ranking ol .rankBox .rank11{ background-position: 0 -1000px;}
#ranking ol .rankBox .rank12{ background-position: 0 -1080px;}
#ranking ol .rankBox .rank13{ background-position: 0 -1160px;}
#ranking ol .rankBox .rank14{ background-position: 0 -1240px;}
#ranking ol .rankBox .rank15{ background-position: 0 -1320px;}
#ranking ol .rankBox .rank16{ background-position: 0 -1400px;}
#ranking ol .rankBox .rank17{ background-position: 0 -1480px;}
#ranking ol .rankBox .rank18{ background-position: 0 -1560px;}
#ranking ol .rankBox .rank19{ background-position: 0 -1640px;}
#ranking ol .rankBox .rank20{ background-position: 0 -1720px;}

#ranking .rankBox .number{
	display: table;
	position: absolute;
	z-index: 3;
	top: 35px;
	right: 7px;
	width: 60px;
	height: 60px;
	line-height: 1.3;
	border-radius: 100%;
	background: #E6752B;
	color: #FFF;
	text-align: center;
	font-size: 65%;
}
#ranking .rankBox .number span{
	display: table-cell;
	vertical-align: middle;
}
#ranking .rankBox .number b{ font-size: 150%;}

#ranking .rankBox .photo{
	position: relative;
	/*height: 160px;
	overflow: hidden;*/
	text-align: center;
	background: #FFF;
}
#ranking .rankBox .photo img{
	width: 100%;
	max-width: 400px;
	height: auto;
}
#ranking .rankBox a .photo:before{
	display: block;
	position: absolute;
	top: 50%;
	right: 7px;
	width: 7px;
	height: 7px;
	margin-top: -3px;
	border-top: 3px solid #FFF;
	border-right: 3px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

#ranking .rankBox .photo .caption{
	margin-top: -26px;
	padding-right: 8px;
	text-align: right;
	font-size: 90%;
	color: #FFF;
	text-shadow: 0 1px 2px #000;
}
#ranking .rankBox .photo .caption a{ color: #FFF; text-decoration: underline;}

#ranking .bx-wrapper{
	position: relative;
	background: #000;
}

#ranking .bx-wrapper .bx-pager{
	padding: 7px 0;
	text-align: center;
	height: 10px;
	background: #FFF;
}

#ranking .bx-wrapper .bx-pager .bx-pager-item,
#ranking .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

#ranking .bx-wrapper .bx-pager.bx-default-pager a {
	background: #999;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#ranking .bx-wrapper .bx-pager.bx-default-pager a:hover,
#ranking .bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #E6752B;
}

#ranking .bx-wrapper .bx-controls-direction a{
	position: absolute;
	display: block;
	width: 20px;
	height: 25px;
	top: 50%;
	margin-top: -20px;
	background: url(../images/icon.20141105.png) no-repeat;
	text-indent: -9999px;
	overflow: hidden;
}
#ranking .bx-wrapper .bx-controls-direction a.bx-prev{ left: 5px; background-position: 0 -100px;}
#ranking .bx-wrapper .bx-controls-direction a.bx-next{ right: 5px; background-position: -20px -100px;}

#ranking .below{
	padding: 7px 15px;
	background: #FFF;
	font-size: 90%;
	line-height: 1.3;
}
#ranking .below .txt{
	margin-bottom: 7px;
}
#ranking .below .btn-dom,
#ranking .below a .linkBox{
	margin-bottom: 7px;
}
#ranking .below .btn-dom a{
	position: relative;
	padding: 10px 10px 10px 5px;
	background: #EAEAEA;
	border: 1px solid #CCC;
	color: #000;
	text-align: center;
	font-weight: bold;
}
#ranking .below a .linkBox{
	position: relative;
	padding: 7px;
	background: #EAEAEA;
	border: 1px solid #CCC;
	color: #000;
}

#ranking .below .btn-dom a:hover,
#ranking .below a:hover .linkBox{ background: #CCC; text-decoration: underline;}

#ranking .below .btn-dom a:before,
#ranking .below a .linkBox:before{
	display: block;
	position: absolute;
	top: 50%;
	right: 5px;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	border-top: 3px solid #333;
	border-right: 3px solid #333;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

#ranking .below a .linkBox dt{
	display: inline-block;
	margin-bottom: 5px;
	padding: 2px 7px;
	color: #FFF;
	font-size: 90%;
	border-radius: 5px;
	background: #999;
}
#ranking .below a .linkBox dd{
	padding-right: 10px;
}

#ranking .below .vote{
	position: relative;
	width: 100%;
	min-height: 40px;
}
#ranking .below .vote dt{ margin-right: 80px;}
#ranking .below .vote dd{ position: absolute; bottom: 0; right: 0; width: 72px; height: 65px; overflow: hidden;}

#ranking .comment{
	position: relative;
	margin-bottom: 10px;
}
#ranking .catch{
	position: relative;
	width: 60%;
	margin-bottom: 7px;
	padding: 2px 0;
	background: #E6752B;
	border-radius: 4px;
	color: #FFF;
	font-size: 90%;
	text-align: center;
}
#ranking .catch:after{
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(230, 117, 43, 0);
	border-top-color: #E6752B;
	border-width: 5px;
	margin-left: -5px;
}

#ranking .comment a{
	display: block;
}
#ranking .comment a:hover{ background: #EAEAEA;}
#ranking .comment a:after{ content: ""; display: block; clear: both;}

#ranking .comment img{
	float: left;
	width: 80px;
	height: 80px;
	border-radius: 100%;
	margin-right: 10px;
}
#ranking .comment a dl{
	width: 100%;
	float: left;
	margin-left: -90px;
	color: #000;
	line-height: 1.3;
}

#ranking .comment dl dt{ margin-left: 90px; font-weight: bold;}
#ranking .comment dl dd{ margin-left: 90px; font-size: 90%;}

/*forShare*/
#ranking .forShare{
	padding: 10px 15px 15px;
}
#ranking .forShare h2{
	margin-bottom: 10px;
	line-height: 1.3;
	font-size: 120%;
}
#ranking .forShare h2 span{
	display: block;
	font-size: 75%;
	font-weight: normal;
}
#ranking .forShare .photo{
	position: relative;
	text-align: center;
	background: #FFF;
}
#ranking .forShare .photo img{
	width: 100%;
	max-width: 400px;
	height: auto;
}

#ranking .forShare .vote{
	position: relative;
	min-height: 40px;
	margin-bottom: 15px;
	padding: 7px 15px;
	background: #FFF;
}
#ranking .forShare .vote dt{ margin-right: 80px; font-size: 90%;}
#ranking .forShare .vote dd{ position: absolute; bottom: 7px; right: 15px; width: 72px; height: 65px; overflow: hidden;}

#ranking .forShare .bnr{
	line-height: 1.3;
}
#ranking .forShare .bnr a{
	display: block;
	position: relative;
	padding: 12px 20px 12px 10px;
	background: #F65589;
	font-weight: bold;
	font-size: 100%;
	color: #FFF;
	border-radius: 5px;
}
#ranking .forShare .bnr a:hover{
	text-decoration: none;
	background: #F13869;
}
#ranking .forShare .bnr a:before{
	display: block;
	position: absolute;
	top: 50%;
	right: 6px;
	width: 9px;
	height: 9px;
	margin-top: -4px;
	border-top: 4px solid #FFF;
	border-right: 4px solid #FFF;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}
#ranking .forShare .bnr a span{
	font-size: 90%;
	font-weight: normal;
}

#ranking .search{
	margin: 0 15px 15px;
	padding: 10px;
	border: 3px solid #CCC;
	background: #FFF;
}
#ranking .search .title{
	margin-bottom: 10px;
}
#ranking .search .searchCategory li{
	margin-bottom: 7px;
	padding: 5px 10px;
	border: 1px solid #CCC;
	border-radius: 4px;
	color: #444;
	line-height: 1.2;
	font-size: 90%;
	/*background: #EAEAEA;*/
}

#ranking .search .structure .inputDate{
	width: 100%;
	box-sizing: border-box;
	min-height: 28px;
	padding-left: 3%;
	border: 1px solid #878787;
	border-radius: 5px;
	cursor: pointer;
	vertical-align: middle;
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 3px rgba(0,0,0,0.1);
	/*background image*/
	background: #f0f0f0 url(https://img.travel.rakuten.co.jp/share/themes/search/images/calendarIcon001_72px.png) no-repeat right center;
	background-size: 28px 23px;
	color: #333;
	font-size: 90%;
	line-height: 2.4;
}
#ranking .search .structure select,
.sltBox select{
	color: #333333;
	border: 1px solid #777777;
	height: 38px;
	font-size: 105%;
	line-height: 1;
	padding-left: 4px;
	margin-right: 5px;
	min-width: 4em;
}
#ranking .search .structure input[type="radio"],
#ranking .search .structure input[type="checkbox"]{
    -webkit-transform: scale(1.6);
    -moz-transform: scale(1.6);
    transform: scale(1.6);
	margin-left: 5px;
	margin-right: 7px;
}

#ranking .search .structure dt{
	margin-bottom: 3px;
	font-size: 90%;
	font-weight: bold;
}
#ranking .search .structure dd{
	margin-bottom: 15px;
	font-size: 90%;
}
#ranking .search .number ul:after{
	display: block; clear: both; height: 0; line-height: 0; visibility: hidden; content: "."; font-size: 0.1em;
}
#ranking .search .number ul li{
	float: left;
	width: 50%;
}
#ranking .search .number ul li.child{
	margin-top: 7px;
}
#ranking .search .number ul li.child a{
	background: -moz-linear-gradient(
                top,
                #f0f0f0 0%,
                #f0f0f0);
	background: -webkit-gradient(
                linear, left top, left bottom,
                from(#f0f0f0),
                to(#f0f0f0));
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
	border: 1px solid #777777;
	-moz-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
	-webkit-box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
	box-shadow: 0px 0px 0px rgba(000,000,000,0),
                inset 0px 1px 5px rgba(171,171,171,0.6);
	color: #333333;
	line-height: 1.7;
	padding: 7px 1em;
}

#ranking .search .explain{
	margin-bottom: 10px;
	font-size: 90%;
	color: #BF0000;
}
#ranking .search dt.setCars{
	padding-top: 7px;
}
#ranking .search dd.setCars p{
	padding: 7px 10px;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #EAEAEA;
	color: #444;
	line-height: 1.2;
	font-size: 90%;
}

#ranking .search .searchSubmit a{
	display: block;
	width: 178px;
	margin: 0 auto;
	padding: 7px 0;
	border: 1px solid #bf0c0b;
	border-radius: 6px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	background: #bd0a0a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#e0312b, endColorStr=#bd0a0a, GradientType=0); -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e0312b, endColorstr=#bd0a0a, GradientType=0)";
	background: -moz-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0312b), color-stop(100%, #bd0a0a));
	background: -webkit-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -o-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -ms-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: linear-gradient(to bottom, #e0312b 0%, #bd0a0a 100%);
}

.sltBox{
	position: relative;
	z-index: 10;
	padding: 10px;
	border: 3px solid #CCC;
	background-color: #FFF;
	margin-right: 3%;
	margin-left: 3%;
	box-shadow: 0px 3px 5px #666;
}
.sltBox:after,
.sltBox:before {
	bottom: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.sltBox:after {
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #FFF;
	border-width: 10px;
	left: 50%;
	margin-left: -10px;
}
.sltBox:before {
	border-color: rgba(204, 204, 204, 0);
	border-bottom-color: #CCC;
	border-width: 14px;
	left: 50%;
	margin-left: -14px;
}

.sltBox table{
	font-size: 82%;
	margin-bottom: 2px;
}

.sltBox th{
	background-color: #eeeeee;
	color: #888888;
	font-weight: bold;
	width: 4em;
}
.sltBox tr{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.sltBox td{
	width: 8em;
	padding: 10px;
	text-align: left;
	vertical-align: top;
}
.sltBox td span.child-select-des{
	display:block;
}
.sltBox td span.child-select-contents{
	display:block;
	vertical-align: middle;
}

.sltBox .tbClose{
	display: block;
	z-index: 5;
	position: absolute;
	top: -10px;
	right: -10px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

.sltBox .tbClose a.close{
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background-position: 0px 0px;
	height: 23px;
	width: 23px;
	background-image: url(https://img.travel.rakuten.co.jp/share/themes/search/images/closeBtn_72px.png);
	background-repeat: no-repeat;
}


#ranking .logic{
	padding: 15px;
	border-top: 1px solid #CCC;
}
#ranking .logic p{
	padding-left: 1em;
	text-indent: -1em;
	font-size: 82%;
	line-height: 1.3;
	color: #666;
}

/*#others*/
#others{
	position: relative;
	z-index: 7;
	padding: 15px;
	border-bottom: 1px solid #CCC;
	background: #FFF;
}

#others .pageList li{
	border-bottom: 1px dotted #CCC;
}
#others .pageList li:last-child{ border-bottom: none;}

#others .pageList li a{
	display: block;
	padding: 10px 0;
}
#others .pageList li a:after{
	content: "";
	display: block;
	clear: both;
}

#others .pageList li a dl{
	float: right;
	width: 66%;
	line-height: 1.3;
}
#others .pageList li a dl dt{
	margin-bottom: 7px;
	font-size: 100%;
}
#others .pageList li a dl dt strong{
	font-weight: normal;
}
#others .pageList li a dl dd{
	display: none;
	font-size: 82%;
}

#others .pageList li a img{
	float: left;
	width: 30%;
	height: auto;
	margin-top: 3px;
}

/*#magazine*/
#magazine{
	position: relative;
	z-index: 7;
	padding: 15px;
	border-bottom: 1px solid #CCC;
	background: #FFF;
}

#magazine h1{
	margin: 5px 0 5px 0;
	text-align: center;
	color: #66B821;
	font-size: 110%;
}
#magazine .outline{
	margin-bottom: 20px;
	text-align: left;
	color: #66B821;
	font-weight: normal;
	font-size: 78%;
	line-height: 1.3;
}

#magazine .pageList{
	border-top: 1px dotted #CCC;
}
#magazine .pageList li{
	border-bottom: 1px dotted #CCC;
}
#magazine .pageList li:last-child{ border-bottom: none;}

#magazine .pageList li a{
	display: block;
	padding: 10px 0;
}
#magazine .pageList li a:after{
	content: "";
	display: block;
	clear: both;
}

#magazine .pageList li a dl{
	float: right;
	width: 66%;
	line-height: 1.3;
}
#magazine .pageList li a dl dt{
	margin-bottom: 7px;
	font-size: 100%;
}
#magazine .pageList li a dl dt strong{
	font-weight: normal;
}
#magazine .pageList li a dl dd{
	display: none;
	font-size: 82%;
}

#magazine .pageList li a img{
	float: left;
	width: 30%;
	height: auto;
	margin-top: 3px;
}

#magazine #sns{
	position: relative;
	z-index: 7;
	width: 100%;
	height: 64px;
	margin: 0;
	padding: 0;
	background: transparent;
	box-shadow: none;
}

#wideEventBanner{
	display: none !important;
}
#grpRakutenLinkArea{
	position: relative;
	z-index: 3;
	background: #FFF;
}

#more-feature {
	padding: 10px 0;
	text-align: center;
}
#more-feature a{
	font-weight: bold;	
}

.author h4{
	font-size:140%;
	margin-bottom:5px;
	font-weight:bold;
}

.author p{
	font-size:120%;
	margin-bottom:10px;
}


/* =================================
pageName20141118
==================================*/
#pageName20141118 .col2-dom .rankBox .below,
#pageName20141118 .col3-dom .rankBox .below{
	height:auto!important;
}
#pageName20141118 #ranking .comment-left .catch{
	background: #E6752B;
}
#pageName20141118 #ranking .comment-left .catch:after{
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #E6752B;
}
/* ===================================================
correct footer
=================================================== */
#footer {
	margin-top: 0px;
}